build-scripts/showrev.sh
changeset 4464 fa77a6429698
parent 4419 5e7e1f1a4056
child 4935 a727eda441be
--- a/build-scripts/showrev.sh	Sun May 09 19:51:21 2010 -0700
+++ b/build-scripts/showrev.sh	Sun May 09 19:55:28 2010 -0700
@@ -4,5 +4,4 @@
 
 # FIXME: this prints the tip, which isn't useful if you're on a different
 #  branch, or just not sync'd to the tip.
-hg tip --template 'hg-{rev}:{node|short}'
-
+hg tip --template 'hg-{rev}:{node|short}' || echo "hg-0:baadf00d"